<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Diverses versions</title>
    <script src="js/bootstrap.bundle.js"></script>
    <link rel="stylesheet" href="css/bootstrap.css">
    <script src="https://code.jquery.com/jquery-3.7.1.js"></script>
    <script defer src="Reloj.js"></script>
    <script defer src="Animacions.js"></script>
    <script defer src="LOGINREGISTER.js"></script>

    <style>
        body{
            background-image: url("4882808.jpg");
            font-family: sao;
        }
        p{
            font-size: 23px;
            color: black;
        }
        .btn{
            font-size: 23px;
        }

        li{
            font-size: 23px;
        }
        @font-face{
            font-family: 'sao';
            src: url("SAOFONT/SAOWelcomeTT-Regular.ttf");
        }
        footer{
            font-size: 20px;
        }
    </style>
</head>

<body class="bg-dark text-white vh-100">
<div class="container-fluid ">
    <header class="row" id="header">
        <div id="reloj" class="text-white"></div>
        <div id="user" class="dropdown d-flex justify-content-end">
            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropMenuB1" data-bs-toggle="dropdown" aria-expanded="false">
            </button>
            <ul class="dropdown-menu" aria-labelledby="dropMenuB1">
                <li><a class="dropdown-item" id="logoutbtn" href="Pagina6.1Register.html">Log Out</a></li>
            </ul>
        </div>
        <h1 class="text-center">Les diferents versions de <i>Swordland</i></h1>
        <nav class="navbar navbar-expand-lg navbar-dark">
            <ul class="navbar-nav mx-auto">
                <li class="nav-item" id="li1"><a class="nav-link text-black" href="index.html">Inici</a></li>
                <li class="nav-item" id="li2"><a class="nav-link text-black" href="Pagina3.html">Compositora</a></li>
                <li class="nav-item" id="li3"><a class="nav-link text-black" href="Pagina4.html">Autors</a></li>
                <li class="nav-item" id="li4"><a class="nav-link text-black" href="Pagina5.html">Galeria</a></li>
                <li class="nav-item" id="li5"><a class="nav-link text-black" href="Pagina6LoginR.html">Login</a></li>
                <li class="nav-item" id="li6"><a class="nav-link text-black" href="Pagina7.html">Cançons</a></li>
                <li class="nav-item" id="li7"><a class="nav-link text-black" href="Pagina8.html">Afegir cançons</a></li>
            </ul>
        </nav>
    </header>
    <div class="d-flex justify-content-center align-items-center">
        <section class="d-flex flex-column justify-content-center align-items-center mt-2">
            <article class="version row ">
                <div class="ratio ratio-4x3 mr-2 col-6 w-50 mb-2">
                    <iframe class="embed-responsive-item rounded-5"  src="https://www.youtube.com/embed/jUuknk81n2w?si=ptfEwnF7vbnMDR_O" allowfullscreen></iframe>
                </div>
                <div class="col-6 d-flex justify-content-center align-items-center">
                    <div class="text1 p-2 d-flex justify-content-center align-items-center flex-grow-4">
                        <p>Primer de tot, tenim la versió original de <i>SwordLand</i> feta per a la primera temporada de l'anime. És segurament la versió més popular de la cançó i la més mítica.</p>
                    </div>
                </div>
            </article>
        <article class="version d-flex flex-row-reverse">
            <div class="ratio ratio-4x3 mr-2  col-6 w-50">
                <iframe class="embed-responsive-item rounded-5" src="https://www.youtube.com/embed/Hg10Txfzq4k?si=7cWM4JjoKP6IDMrQ" allowfullscreen></iframe>
            </div>
            <div class="text2 p-2 d-flex justify-content-center align-items-center col-sm-6 col-6 flex-grow-4">
                <p>Aquesta versió està feta per a la segona part de la 1a temporada, la qual tracta sobre un món de fades i fantasia, per això sona més relaxada.</p>
            </div>
        </article>
        <article class="version d-flex flex-row">
            <div class="ratio ratio-4x3 mr-2  col-6 w-50">
                <iframe class="embed-responsive-item rounded-5"  src="https://www.youtube.com/embed/BlmHHjBbvZ4?si=akfxdHFszjLxJPbb" allowfullscreen></iframe>
            </div>
            <div class="text3 p-2 d-flex justify-content-center align-items-center col-sm-6 col-6 flex-grow-4">
                <p>Aquesta versió va ser feta per la 2a temporada, estrenada al 2012, on ara hi són a un joc de realitat virtual d'armes i per això sona com més a l'estil metal.</p>
            </div>
        </article>
        <article class="version d-flex flex-row-reverse">
            <div class="ratio ratio-4x3 mr-2  col-6 w-50">
                <iframe class="embed-responsive-item rounded-5"  src="https://www.youtube.com/embed/FRFOJu6J4Yk?si=cer1TCt6_UQD4VCI" allowfullscreen></iframe>
            </div>
            <div class="text4 p-2 d-flex justify-content-center align-items-center col-sm-6 col-6 flex-grow-4">
                <p>Aquesta versió va ser feta per a la segona meitat de la segona temporada. També és la que menys s'assembla a l'original, però com es pot apreciar a la tornada, té la mateixa essència.</p>
            </div>
        </article>
        <article class="version d-flex flex-row">
            <div class="ratio ratio-4x3 mr-2  col-6 w-50">
                <iframe class="embed-responsive-item rounded-5"  src="https://www.youtube.com/embed/oIUCpXzCRe0?si=jGiwK6sDUDO62C4D" allowfullscreen></iframe>
            </div>
            <div class="text5 p-2 d-flex justify-content-center align-items-center col-sm-6 col-6 flex-grow-4">
                <p>Aquesta versió va ser feta especialment per a la película <i>Sword Art Online: Ordinal Scale</i> estrenada al 2017.</p>
            </div>
        </article>
        <article class="version d-flex flex-row-reverse">
            <div class="ratio ratio-4x3 mr-2  col-6 w-50">
                <iframe class="embed-responsive-item rounded-5" src="https://www.youtube.com/embed/LGqp-uktNzc?si=f180W64K8Ftrqq7k" allowfullscreen></iframe>
            </div>
            <div class="text6 p-2 d-flex justify-content-center align-items-center col-sm-6 col-6 flex-grow-4">
                <p>Aquesta versió de la cançó va ser feta per a la 3a i última temporada, Alicization. S'assembla molt a l'orginal amb diferències, però el canvi més important és que a la meitat de a cançó canvia al late motiv d'Eugeo, co-protagonista d'aquesta temporada.</p>
            </div>
        </article>
    </section>
    </div>
    <footer class="text-center text-black mt-2">
        Héctor Lara García&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp Pàgina 2
    </footer>
</div>
</body>
</html>
